CREATE TABLE CRST_FA_INV_INTERFACE
(
  INVENTORY_ID        NUMBER,
  INVENTORY_NAME      VARCHAR2(80 BYTE),
  ASSET_ID            NUMBER(15),
  ASSET_NUMBER        VARCHAR2(15 BYTE),
  ASSET_KEY_CCID      NUMBER(15),
  TAG_NUMBER          VARCHAR2(15 BYTE),
  DESCRIPTION         VARCHAR2(80 BYTE),
  MODEL_NUMBER        VARCHAR2(40 BYTE),
  SERIAL_NUMBER       VARCHAR2(35 BYTE),
  MANUFACTURER_NAME   VARCHAR2(30 BYTE),
  ASSET_CATEGORY_ID   NUMBER(15),
  UNITS               NUMBER,
  LOCATION_ID         NUMBER(15),
  STATUS              VARCHAR2(30 BYTE),
  UNIT_ADJ            VARCHAR2(30 BYTE),
  UNIT_RECONCILE_MTH  VARCHAR2(30 BYTE),
  LOCATION_ADJ        VARCHAR2(30 BYTE),
  LOC_RECONCILE_MTH   VARCHAR2(30 BYTE),
  DISTRIBUTION_ID     NUMBER(15),
  RECONCILIATION_ID   NUMBER,
  LAST_UPDATE_DATE    DATE,
  LAST_UPDATED_BY     NUMBER(15),
  LAST_UPDATE_LOGIN   NUMBER(15),
  CREATED_BY          NUMBER(15),
  CREATION_DATE       DATE,  
  DUMMY                           CHAR(1),
  LAST_UPDATED_NAME               VARCHAR2(100),
  CREATED_NAME               	  VARCHAR2(100)
);
